Austin Group Defect Tracker

Aardvark Mark III


Viewing Issue Simple Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Type Date Submitted Last Update
0001270 [1003.1(2016)/Issue7+TC2] Shell and Utilities Objection Error 2019-07-16 14:16 2019-08-15 15:20
Reporter geoffclare View Status public  
Assigned To
Priority normal Resolution Accepted  
Status Resolved  
Name Geoff Clare
Organization The Open Group
User Reference
Section pax
Page Number 3068
Line Number 102207
Interp Status ---
Final Accepted Text
Summary 0001270: pax -n SYNOPSIS change from POSIX.2b was not applied
Description In POSIX.2b the -n option was removed from the copy-mode part of the pax SYNOPSIS. This change did not make it into POSIX.1-2001 -- although the RATIONALE addition (P3096 L103391) explaining the change did!
Desired Action Change:
pax -r -w [-diklntuvX]
to:
pax -r -w [-dikltuvX]
Tags tc3-2008
Attached Files

- Relationships
related to 0001278Resolved Problems with -n flag in the specification of pax. 

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2019-07-16 14:16 geoffclare New Issue
2019-07-16 14:16 geoffclare Name => Geoff Clare
2019-07-16 14:16 geoffclare Organization => The Open Group
2019-07-16 14:16 geoffclare Section => pax
2019-07-16 14:16 geoffclare Page Number => 3068
2019-07-16 14:16 geoffclare Line Number => 102207
2019-07-16 14:16 geoffclare Interp Status => ---
2019-08-02 08:17 geoffclare Relationship added related to 0001278
2019-08-15 15:20 eblake Status New => Resolved
2019-08-15 15:20 eblake Resolution Open => Accepted
2019-08-15 15:20 eblake Tag Attached: tc3-2008


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker